Subject: [dtn] IANA designated Experts for Bundle Protocol (RFC6255)

From: Magnus Westerlund <[email-masked]>
Date: Thu, 17 Oct 2019 08:02:59 +0000

WG,

As BPv7 documents are doing IANA actions on the registries defined by
RFC6255, IANA has requested that IESG appoints designated experts for these
registries. On the WG chairs recommendations and the acceptance to take the
role by Scott Burleigh and Fred Templin, I will request that IESG approve
them as designated experts in today's IESG meeting. 

Cheers

Magnus Westerlund